## haskell-maybet 0.1.2

=== debian/changelog ===
haskell-maybet (0.1.2-8build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 23:49:23 +0100

haskell-maybet (0.1.2-8build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:39:04 +0100

haskell-maybet (0.1.2-8) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:30 +0200

haskell-maybet (0.1.2-7) experimental; urgency=low

  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:20 +0100

haskell-maybet (0.1.2-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:22 +0200

haskell-maybet (0.1.2-5) experimental; urgency=low

  * Previous upload should have gone to experimental; fixing

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 15:53:29 +0200

haskell-maybet (0.1.2-5~sid) unstable; urgency=low

  * Sid-compatible re-upload

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 16:43:31 +0200

haskell-maybet (0.1.2-4) unstable; urgency=low

  * Bump standards version, no change
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:26 +0200

haskell-maybet (0.1.2-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:11:33 +0100

haskell-maybet (0.1.2-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.
  * Removing doc-base files because of team policy.
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Sat, 16 Apr 2011 17:12:56 +0200

haskell-maybet (0.1.2-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #576693)

  [ Joachim Breitner ]
  * Add Haskell Provides: substvars

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Wed, 07 Apr 2010 13:56:41 +0200
